package com.ebo.module;

import com.alibaba.fastjson.JSON;

import java.util.Map;

public class TaskCommon {

    public static Map<String,String> getJobParamToMap(String jobParam){
        Map<String,String> map = (Map<String,String>) JSON.parse(jobParam);
        return map;
    }
}
